.colHeader {
    font-size: 0.6em;
    display: block;
    vertical-align: bottom;
    margin-bottom: 5px;
}

.col {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.col:first-of-type {
    align-items: start;
}
